h1, h2 {
	color: #333 !important;
	font: 24px/32px AdelleBold, "PT Serif", 'Helvetica Neue', sans-serif !important;
}

.s-element-content.s-text {
	color: #4c4c4c !important;
	font: 20px/30px "PT Serif", Georgia, serif !important;
}

.s-elements,
.s-text,
.s-element-content.s-text,
.s-element .s-element-container .s-element-content.s-text {
	background-color: #f9f9f9 !important;
}

.s-element-options {
	display: none;
}
